
.left_column {
	/*visibility: hidden;*/
	position: relative;
}
.right_column {
	background-color: #1e1d1d;
}

.contact_sec2 .left_column {
	visibility: visible;
}
@media screen and (max-width: 1610px){
	.fields_ex:nth-child(6){
		display:none;
	}
	.fields_ex:nth-child(5) {
		border-left: none;
	}
}
@media screen and (max-width: 1500px){
	.fields_ex:nth-child(1){
		display:flex;
	}
	.fields_ex:nth-child(2){
		display:none;
	}
}
@media screen and (max-width: 1250px){
	.fields_ex:nth-child(3) {
		display:none;
	}
}
@media screen and (max-width: 865px) {
	.fields_ex:nth-child(4)	{
		order: -1;
		z-index: 2;
	}
	.fields_ex:nth-child(1)	{
		z-index: 4;
		border-color: rgba(0, 0, 0, 0.2);
	}
	.fields_ex ~ .opac_layer {
		z-index: 3;
	}
}


@media screen and (max-width: 666px) {
	.sec_1 {
		height: auto;
	}
	.sec_1 {
		margin-top: 80px;
	}
	.mobile_sec .contact_button {
		margin-top: 15px;
		margin-bottom: 25px;
	}
	.mobile_sec_1 {
		/* height: 150px; */
		    min-height: 255px; 
			height: 285px;
	}
	.mobile_sec_1 .bottom_img {
		    padding: 18px 10px 40px 10px;
	}
	.mobile_sec_1 .upper_img {
		height: 285px !important;
	}
	.mobile_sec_1>.bottom_img>.mobile_contact_text>h2 {
		/* margin-top: -45px; */
		/* margin-bottom: -20px; */
		margin-top: 0px;
		font-size: 25px;
	}
	.mobile_sec .bottom_img{
		min-height: 255px;
		height: 285px !important;
	}
}